  <?php
 


  include('concha.php');
  $hay = 0;


$sql = "SELECT * FROM menu ORDER BY ID";

$consulta = $conn->query($sql);
while ($row = $consulta->fetch_assoc())
{
$nombre = $row["nombre"];
$tipo = $row["tipo"];
$link = $row["link"];
$ID_menu = $row["ID"];
 $IDsub = $row["IDsub"]; 
$hay = $hay + $IDsub;

}
$consulta->free_result();

if ($hay == 0) {


?>
<link href="estilo.css" rel="stylesheet" type="text/css" />
<?php

if ($hostdom == NULL) {$hostdom = "http://www.radiosnet.com.ar";} else {};

if ($rutadom == NULL) {$rutadom = "/home/content/90/7626090/html";} else {};?>


<?php echo $link_menu ?>

<style type="text/css">
<!--
.Estilo44 {
	font-family: "Trebuchet MS";
	font-size: 10px;
}
-->
</style>
  <script language=javascript>
function ventanaSecundaria56 (URL){
   window.open(URL,"ventana1","width=960,height=630,scrollbars=NO")
}
  </script>
  
  <nav>
  
  
  
  
  <span style=";font-family:<?php echo $style_menu ?>; font-size:16px;">
   <?php  echo $separador;?>
  <?php include('concha.php');


$sql = "SELECT * FROM menu ORDER BY ID";

$consulta = $conn->query($sql);
while ($row = $consulta->fetch_assoc())
{
$nombre = $row["nombre"];
$tipo = $row["tipo"];
$link = $row["link"];
$ID_menu = $row["ID"];

?>



  <a  class="esp"  href="<?php
    if ($tipo == 'noticias'){   echo "$dom/index_seccion.php?cat=$link";};
	  if ($tipo == 'seccion'){   echo "$dom/seccion.php?e=$ID_menu";};
	    if ($tipo == 'link'){   echo $link;};
    if ($tipo == 'precargado'){  
	
	if ($link == "javascript:ventanaSecundaria56('envivo')") {
	
	$link = "javascript:ventanaSecundaria56('$dom/envivo')";
	 echo "$link";
	 
	 
	 } else { echo "$dom/$link";}; }; 
  
  
  
  ?> 	   " <? if ($tipo == 'link'){ ?> target="_blank" <? }; ?>><?php echo $nombre ?></a>
  <?php  echo $separador;?>
  

        
        <?

}
$consulta->free_result();


 ?><?php include 'url_amigable.php'; ?>
</span>
  
  
  
  
  
  
  
  
  
  
<?


}
 else {
 ?>






<link href="estilo.css" rel="stylesheet" type="text/css" />


<style type="text/css">


  /* el menú en si mismo */
  .mi-menu  {
 
 margin: 0 auto 0 auto; 
left: 0; 
right: 0; 
border: 0; 
padding: 0; 
width: auto; 
list-style: none;     
    list-style-type: none;
    margin: 0; /* si queremos centrarlo */
    padding: 0;
    /* la altura y su ancho dependerán de los textos */
    height: 40px; 
    width: 960px;
	

  }

  /* si es necesario, evitamos que Blogger de problemas con los saltos de línea cuando escribimos el HTML */
  .mi-menu  br { display:none; }

  /* cada item del menu */
  .mi-menu  li {
    display: block;
    float: left; /* la lista se ve horizontal */
	
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
  }
  .mi-menu li a {
float: left;
	color: #FFF;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	font-size: 18px;
	margin: 15px 6px 0 6px;
	text-decoration: underline;
    color: <?php echo $d_color_menu ?>;
    display: block;
    font-family: <?php echo $style_menu ?>;
    font-size: 13px;
    font-weight: bold;
    line-height: 28px;
    padding: 0 14px;
    margin: 6px 0;
    text-decoration: none;
    /* animamos el cambio de color de los textos */
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
  }
  /* eliminamos los bordes del primer y el último */
  .mi-menu li:first-child a { border-left: none; }
  .mi-menu li:last-child a{ border-right: none; }
  /* efecto hover cambia el color */
  .mi-menu li:hover > a { color: <?php echo $d_color_menu_sobre ?>; }

  /* los submenús */
  .mi-menu ul {
  
    border-radius: 0 0 5px 5px;
    left: 0;
    margin: 0;
    opacity: 0; /* no son visibles */
    position: absolute;
    top: 40px; /* se ubican debajo del enlace principal */
    /* el color de fondo */

    background: <?php echo $d_color_fondo_menu ?>;

    /* animamos su visibildiad */
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
  }
  /* son visibes al poner el cursor encima */
  .mi-menu li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
  .mi-menu ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
  }
  .mi-menu li:hover > ul li {
    height: 36px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
  .mi-menu ul li a {
    border: none;
    border-bottom: 1px solid #111;
    margin: 0;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px 20px;
    width: 100px;
  }
  /* el último n otiene un borde */
  .mi-menu ul li:last-child a { border: none; }

</style>






<?php

if ($hostdom == NULL) {$hostdom = "http://www.radiosnet.com.ar";} else {};

if ($rutadom == NULL) {$rutadom = "/home/content/90/7626090/html";} else {};?>


<?php echo $link_menu ?>


  <script language=javascript>
function ventanaSecundaria56 (URL){
   window.open(URL,"ventana1","width=960,height=630,scrollbars=NO")
}
  </script>
  
  
  
  
    <nav>

   
  

  
  
<ul  class="mi-menu">   
  
  <?php include('concha.php');


$sql = "SELECT * FROM menu WHERE IDsub = 0 ORDER BY ID";

$consulta = $conn->query($sql);
while ($row = $consulta->fetch_assoc())
{
$nombre = $row["nombre"];
$tipo = $row["tipo"];
$link = $row["link"];
$ID_menu = $row["ID"];

?>
<li>
<a href="<?php
    if ($tipo == 'noticias'){   echo "$dom/index_seccion.php?cat=$link";};
	  if ($tipo == 'seccion'){   echo "$dom/seccion.php?e=$ID_menu";};
	    if ($tipo == 'link'){   echo $link;};
    if ($tipo == 'precargado'){  
	
	if ($link == "javascript:ventanaSecundaria56('envivo')") {
	
	$link = "javascript:ventanaSecundaria56('$dom/envivo')";
	 echo "$link";	 
	 } else { echo "$dom/$link";}; };   
  ?>" <? if ($tipo == 'link'){ ?> target="_blank" <? }; ?>><?php echo $nombre ?></a>
  
  
  <ul>
  <?
  
$sql6 = "SELECT * FROM menu WHERE IDsub = $ID_menu ORDER BY nombre";

$consulta6 = $conn->query($sql);
while ($row6 = $consulta6->fetch_assoc())
{
$nombre = $row6["nombre"];
$tipo = $row6["tipo"];
$link = $row6["link"];
$ID_menu = $row6["ID"];

?>




  
  
  
  
         
        <li>
        
        <a  href="<?php
    if ($tipo == 'noticias'){  
	
	

$sql2 = "SELECT * FROM categorias WHERE ID = '$link'";
$consulta2 = $conn->query($sql2);
while ($row2 = $consulta2->fetch_assoc())
{
$titulo_cat = $row2["nombre"];

}
$consulta2->free_result();

	
	 $titulo_cat = urls_amigables($titulo_cat);
	
	
	 echo "$dom/noticias/$link/$titulo_cat";};
	 
	 
	 
	  if ($tipo == 'seccion'){   echo "$dom/seccion.php?e=$ID_menu";};
	    if ($tipo == 'link'){   echo $link;};
    if ($tipo == 'precargado'){  
	
	if ($link == "javascript:ventanaSecundaria56('envivo')") {
	
	$link = "javascript:ventanaSecundaria56('$dom/envivo')";
	 echo "$link";
	 
	 
	 } else { echo "$dom/$link";}; }; 
  
  
  
  ?>" <? if ($tipo == 'link'){ ?> target="_blank" <? }; ?>><?php echo $nombre ?></a>
        
        </li>
        
    
  
  
  
       <?

}
$consulta6->free_result();


 ?>
    </ul>
  
   </li>
  
  
  


  
  

 
        
        <?

}
$consulta->free_result();


 ?></ul>
 
 </nav>    
  
 <?php include 'url_amigable.php'; ?>
 
 
 

<?php 


};?>
 
 

  